#ifndef STALLSGETWORK_H
#define STALLSGETWORK_H

#include "workobject.h"

class StallsGetWork : public WorkObject
{
    Q_OBJECT
public:
    explicit StallsGetWork(WorkObject *parent = 0);

    ~StallsGetWork();

    bool event(QEvent *e);

signals:

public slots:
    void workstart();
private:
    QString _token;
};

#endif // STALLSGETWORK_H
